<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt_2024-11-01.xsd#rol_CTELabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_CommissionsFeeSGA" xlink:label="CommissionsFeeSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_TradeNotesAndAccountsReceivableTradeAndContractAssetsCA" xlink:label="TradeNotesAndAccountsReceivableTradeAndContractAssetsCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_CurrentPortionOfConvertibleBondsCL" xlink:label="CurrentPortionOfConvertibleBondsCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_FukudaYasuhisaMember" xlink:label="FukudaYasuhisaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_SasakiNoburoMember" xlink:label="SasakiNoburoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_OunoShigeruMember" xlink:label="OunoShigeruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_MasudaYasuhiroMember" xlink:label="MasudaYasuhiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_TsutsumiHidekiMember" xlink:label="TsutsumiHidekiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_HirokoAmenoMember" xlink:label="HirokoAmenoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_SugiuraYasuyukiMember" xlink:label="SugiuraYasuyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_ArakiYokoMember" xlink:label="ArakiYokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_OkunoFumikoMember" xlink:label="OkunoFumikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_UenakaMasanobuMember" xlink:label="UenakaMasanobuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_MasamiWashidaMember" xlink:label="MasamiWashidaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_ObaraShinichirouMember" xlink:label="ObaraShinichirouMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_OkanoYoshirouMember" xlink:label="OkanoYoshirouMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_PerformanceLinkedRemunerationBonusRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="PerformanceLinkedRemunerationBonusRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_CommercialLogisticsCostsSGA" xlink:label="CommercialLogisticsCostsSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_ReferenceToOtherInformationGovernanceClimateChangeTextBlock" xlink:label="ReferenceToOtherInformationGovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_ReferenceToOtherInformationRiskManagementClimateChangeTextBlock" xlink:label="ReferenceToOtherInformationRiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" xlink:label="ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_GovernanceHumanCapitalTextBlock" xlink:label="GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_ReferenceToOtherInformationGovernanceHumanCapitalTextBlock" xlink:label="ReferenceToOtherInformationGovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_RiskManagementHumanCapitalTextBlock" xlink:label="RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock" xlink:label="ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_StrategyHumanCapitalTextBlock" xlink:label="StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_ReferenceToOtherInformationStrategyHumanCapitalTextBlock" xlink:label="ReferenceToOtherInformationStrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="MetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_CompensationExpenses" xlink:label="CompensationExpenses" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_DistributionReportableSegmentsMember" xlink:label="DistributionReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_TradingAndCommerceReportableSegmentsMember" xlink:label="TradingAndCommerceReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_LifeSupportReportableSegmentsMember" xlink:label="LifeSupportReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_BusinessSupportReportableSegmentsMember" xlink:label="BusinessSupportReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_ProductReportableSegmentsMember" xlink:label="ProductReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_ImpainmentLossSegmentInformation" xlink:label="ImpainmentLossSegmentInformation" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd#jppfs_cor_DecreaseIncreaseInNotesAndAccountsReceivableTradeOpeCF" xlink:label="DecreaseIncreaseInNotesAndAccountsReceivableTradeOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInNotesAndAccountsReceivableTradeOpeCF" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" id="label_DecreaseIncreaseInNotesAndAccountsReceivableTradeOpeCF">Decrease (increase) in trade receivables and contract assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInNotesAndAccountsReceivableTradeOpeCF" xlink:to="label_DecreaseIncreaseInNotesAndAccountsReceivableTradeOpeCF" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd#jppfs_cor_CompensationForDamagePaidOpeCF" xlink:label="CompensationForDamagePaidOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_CompensationForDamagePaidOpeCF" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" id="label_CompensationForDamagePaidOpeCF">Compensation paid for damage</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CompensationForDamagePaidOpeCF" xlink:to="label_CompensationForDamagePaidOpeCF" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd#jppfs_cor_LossGainOnSalesOfStocksOfSubsidiariesAndAffiliatesOpeCF" xlink:label="LossGainOnSalesOfStocksOfSubsidiariesAndAffiliatesOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_LossGainOnSalesOfStocksOfSubsidiariesAndAffiliatesOpeCF" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" id="label_LossGainOnSalesOfStocksOfSubsidiariesAndAffiliatesOpeCF">Loss (gain) on sale of shares of subsidiaries and associates</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossGainOnSalesOfStocksOfSubsidiariesAndAffiliatesOpeCF" xlink:to="label_LossGainOnSalesOfStocksOfSubsidiariesAndAffiliatesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd#jppfs_cor_LossOnWithdrawalFromBusinessOpeCF" xlink:label="LossOnWithdrawalFromBusinessOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_LossOnWithdrawalFromBusinessOpeCF" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" id="label_LossOnWithdrawalFromBusinessOpeCF">Loss on withdrawal from business</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnWithdrawalFromBusinessOpeCF" xlink:to="label_LossOnWithdrawalFromBusinessOpeCF" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd#jppfs_cor_LossOnStoreClosingsOpeCF" xlink:label="LossOnStoreClosingsOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_LossOnStoreClosingsOpeCF" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" id="label_LossOnStoreClosingsOpeCF">Loss on store closings</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnStoreClosingsOpeCF" xlink:to="label_LossOnStoreClosingsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd#jppfs_cor_LossGainOnValuationOfInvestmentSecuritiesOpeCF" xlink:label="LossGainOnValuationOfInvestmentSecuritiesOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_LossGainOnValuationOfInvestmentSecuritiesOpeCF" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" id="label_LossGainOnValuationOfInvestmentSecuritiesOpeCF">oss (gain) on valuation of investment securities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossGainOnValuationOfInvestmentSecuritiesOpeCF" xlink:to="label_LossGainOnValuationOfInvestmentSecuritiesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_AmountOfAllowanceForDoubtfulAccountsReversalForAffiliatedCompaniesEI" xlink:label="AmountOfAllowanceForDoubtfulAccountsReversalForAffiliatedCompaniesEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_GovernanceRespectForHumanRightsTextBlock" xlink:label="GovernanceRespectForHumanRightsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_RiskManagementRespectForHumanRightsTextBlock" xlink:label="RiskManagementRespectForHumanRightsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_StrategyRespectForHumanRightsTextBlock" xlink:label="StrategyRespectForHumanRightsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_MetricsAndTargetsRespectForHumanRightsTextBlock" xlink:label="MetricsAndTargetsRespectForHumanRightsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_ReferenceToOtherInformationRiskManagementRespectForHumanRightsTextBlock" xlink:label="ReferenceToOtherInformationRiskManagementRespectForHumanRightsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_ReferenceToOtherInformationGovernanceRespectForHumanRightsTextBlock" xlink:label="ReferenceToOtherInformationGovernanceRespectForHumanRightsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_TerauraYasukoMember" xlink:label="TerauraYasukoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_OhgoshiNoboruMember" xlink:label="OhgoshiNoboruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_ShiraishiMasumiMember" xlink:label="ShiraishiMasumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock" xlink:label="ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_NotesOnOperatingCostsTextBlock" xlink:label="NotesOnOperatingCostsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04179-000_2025-03-31_01_2025-06-25.xsd#jpcrp030000-asr_E04179-000_TaketaniSatoshiMember" xlink:label="TaketaniSatoshiMember" />
    <link:label xlink:type="resource" xlink:label="label_TradeNotesAndAccountsReceivableTradeAndContractAssetsCA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TradeNotesAndAccountsReceivableTradeAndContractAssetsCA">Trade notes and accounts receivable - trade, and contract assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TradeNotesAndAccountsReceivableTradeAndContractAssetsCA" xlink:to="label_TradeNotesAndAccountsReceivableTradeAndContractAssetsCA" />
    <link:label xlink:type="resource" xlink:label="label_TradeNotesAndAccountsReceivableTradeAndContractAssetsCA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TradeNotesAndAccountsReceivableTradeAndContractAssetsCA_2">Trade notes and accounts receivable - trade, and contract assets - CA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TradeNotesAndAccountsReceivableTradeAndContractAssetsCA" xlink:to="label_TradeNotesAndAccountsReceivableTradeAndContractAssetsCA_2" />
    <link:label xlink:type="resource" xlink:label="label_CurrentPortionOfConvertibleBondsCL" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CurrentPortionOfConvertibleBondsCL">Current portion of convertible bonds</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentPortionOfConvertibleBondsCL" xlink:to="label_CurrentPortionOfConvertibleBondsCL" />
    <link:label xlink:type="resource" xlink:label="label_CurrentPortionOfConvertibleBondsCL_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CurrentPortionOfConvertibleBondsCL_2">Current portion of convertible bonds -CL</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentPortionOfConvertibleBondsCL" xlink:to="label_CurrentPortionOfConvertibleBondsCL_2" />
    <link:label xlink:type="resource" xlink:label="label_AmountOfAllowanceForDoubtfulAccountsReversalForAffiliatedCompaniesEI" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AmountOfAllowanceForDoubtfulAccountsReversalForAffiliatedCompaniesEI">Amount of allowance for doubtful accounts reversal for affiliated companies</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmountOfAllowanceForDoubtfulAccountsReversalForAffiliatedCompaniesEI" xlink:to="label_AmountOfAllowanceForDoubtfulAccountsReversalForAffiliatedCompaniesEI" />
    <link:label xlink:type="resource" xlink:label="label_AmountOfAllowanceForDoubtfulAccountsReversalForAffiliatedCompaniesEI_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AmountOfAllowanceForDoubtfulAccountsReversalForAffiliatedCompaniesEI_2">Amount of allowance for doubtful accounts reversal for affiliated companies-EI</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmountOfAllowanceForDoubtfulAccountsReversalForAffiliatedCompaniesEI" xlink:to="label_AmountOfAllowanceForDoubtfulAccountsReversalForAffiliatedCompaniesEI_2" />
    <link:label xlink:type="resource" xlink:label="label_CompensationExpenses" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CompensationExpenses">Compensation expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CompensationExpenses" xlink:to="label_CompensationExpenses" />
    <link:label xlink:type="resource" xlink:label="label_CompensationExpenses_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CompensationExpenses_2">Compensation expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CompensationExpenses" xlink:to="label_CompensationExpenses_2" />
    <link:label xlink:type="resource" xlink:label="label_ImpainmentLossSegmentInformation" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ImpainmentLossSegmentInformation">Impainment loss</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ImpainmentLossSegmentInformation" xlink:to="label_ImpainmentLossSegmentInformation" />
    <link:label xlink:type="resource" xlink:label="label_ImpainmentLossSegmentInformation_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ImpainmentLossSegmentInformation_2">Impainment loss,Segment Information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ImpainmentLossSegmentInformation" xlink:to="label_ImpainmentLossSegmentInformation_2" />
    <link:label xlink:type="resource" xlink:label="label_CommercialLogisticsCostsSGA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CommercialLogisticsCostsSGA">Commercial logistics costs</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CommercialLogisticsCostsSGA" xlink:to="label_CommercialLogisticsCostsSGA" />
    <link:label xlink:type="resource" xlink:label="label_CommercialLogisticsCostsSGA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CommercialLogisticsCostsSGA_2">Commercial logistics costs -SGA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CommercialLogisticsCostsSGA" xlink:to="label_CommercialLogisticsCostsSGA_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock_2">Governance, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock">Governance, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationGovernanceClimateChangeTextBlock_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceClimateChangeTextBlock" xlink:to="label_ReferenceToOtherInformationGovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationGovernanceClimateChangeTextBlock">Reference to other information, Governance, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceClimateChangeTextBlock" xlink:to="label_ReferenceToOtherInformationGovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">Risk management,Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">Risk management,Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagementClimateChangeTextBlock_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementClimateChangeTextBlock" xlink:to="label_ReferenceToOtherInformationRiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagementClimateChangeTextBlock">Reference to other information, Risk management, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementClimateChangeTextBlock" xlink:to="label_ReferenceToOtherInformationRiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">Strategy,Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">Strategy,Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">Metrics and targets, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">Metrics and targets, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock_2">Reference to other information, Metrics and targets, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceHumanCapitalTextBlock_2">Governance, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceHumanCapitalTextBlock">Governance, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationGovernanceHumanCapitalTextBlock_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceHumanCapitalTextBlock" xlink:to="label_ReferenceToOtherInformationGovernanceHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationGovernanceHumanCapitalTextBlock">Reference to other information, Governance, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceHumanCapitalTextBlock" xlink:to="label_ReferenceToOtherInformationGovernanceHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementHumanCapitalTextBlock_2">Risk management, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementHumanCapitalTextBlock">Risk management, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock" xlink:to="label_ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock">Reference to other information, Risk management, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock" xlink:to="label_ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyHumanCapitalTextBlock_2">Strategy, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyHumanCapitalTextBlock">Strategy, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationStrategyHumanCapitalTextBlock_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyHumanCapitalTextBlock" xlink:to="label_ReferenceToOtherInformationStrategyHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationStrategyHumanCapitalTextBlock">Reference to other information, Strategy, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyHumanCapitalTextBlock" xlink:to="label_ReferenceToOtherInformationStrategyHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsHumanCapitalTextBlock_2">Metrics and targets, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsHumanCapitalTextBlock">Metrics and targets, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock">Reference to other information, Metrics and targets, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceRespectForHumanRightsTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceRespectForHumanRightsTextBlock_2">Governance, Respect for Human rights</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceRespectForHumanRightsTextBlock" xlink:to="label_GovernanceRespectForHumanRightsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceRespectForHumanRightsTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceRespectForHumanRightsTextBlock">Governance, Respect for Human rights [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceRespectForHumanRightsTextBlock" xlink:to="label_GovernanceRespectForHumanRightsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceRespectForHumanRightsTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationGovernanceRespectForHumanRightsTextBlock_2">Reference to other information,</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceRespectForHumanRightsTextBlock" xlink:to="label_ReferenceToOtherInformationGovernanceRespectForHumanRightsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceRespectForHumanRightsTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationGovernanceRespectForHumanRightsTextBlock">Reference to other information, Governance, Respect for Human rights [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceRespectForHumanRightsTextBlock" xlink:to="label_ReferenceToOtherInformationGovernanceRespectForHumanRightsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementRespectForHumanRightsTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementRespectForHumanRightsTextBlock_2">Risk management, Respect for Human rights</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementRespectForHumanRightsTextBlock" xlink:to="label_RiskManagementRespectForHumanRightsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementRespectForHumanRightsTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementRespectForHumanRightsTextBlock">Risk management, Respect for Human rights [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementRespectForHumanRightsTextBlock" xlink:to="label_RiskManagementRespectForHumanRightsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementRespectForHumanRightsTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagementRespectForHumanRightsTextBlock">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementRespectForHumanRightsTextBlock" xlink:to="label_ReferenceToOtherInformationRiskManagementRespectForHumanRightsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementRespectForHumanRightsTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagementRespectForHumanRightsTextBlock_2">Reference to other information, Risk management, Respect for Human rights [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementRespectForHumanRightsTextBlock" xlink:to="label_ReferenceToOtherInformationRiskManagementRespectForHumanRightsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyRespectForHumanRightsTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyRespectForHumanRightsTextBlock_2">Strategy, Respect for Human rights</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyRespectForHumanRightsTextBlock" xlink:to="label_StrategyRespectForHumanRightsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyRespectForHumanRightsTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyRespectForHumanRightsTextBlock">Strategy, Respect for Human rights [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyRespectForHumanRightsTextBlock" xlink:to="label_StrategyRespectForHumanRightsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsRespectForHumanRightsTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsRespectForHumanRightsTextBlock_2">Metrics and targets, Respect for Human rights</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsRespectForHumanRightsTextBlock" xlink:to="label_MetricsAndTargetsRespectForHumanRightsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsRespectForHumanRightsTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsRespectForHumanRightsTextBlock">Metrics and targets, Respect for Human rights [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsRespectForHumanRightsTextBlock" xlink:to="label_MetricsAndTargetsRespectForHumanRightsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_CommissionsFeeSGA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CommissionsFeeSGA">Commissions fee</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CommissionsFeeSGA" xlink:to="label_CommissionsFeeSGA" />
    <link:label xlink:type="resource" xlink:label="label_CommissionsFeeSGA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CommissionsFeeSGA_2">Commissions fee-SGA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CommissionsFeeSGA" xlink:to="label_CommissionsFeeSGA_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesOnOperatingCostsTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesOnOperatingCostsTextBlock_2">Notes on operating costs</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesOnOperatingCostsTextBlock" xlink:to="label_NotesOnOperatingCostsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesOnOperatingCostsTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesOnOperatingCostsTextBlock">Notes on operating costs [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesOnOperatingCostsTextBlock" xlink:to="label_NotesOnOperatingCostsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_DistributionReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DistributionReportableSegmentsMember">Distribution</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DistributionReportableSegmentsMember" xlink:to="label_DistributionReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_DistributionReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DistributionReportableSegmentsMember_2">Distribution, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DistributionReportableSegmentsMember" xlink:to="label_DistributionReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TradingAndCommerceReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TradingAndCommerceReportableSegmentsMember">Trading and commerce</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TradingAndCommerceReportableSegmentsMember" xlink:to="label_TradingAndCommerceReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_TradingAndCommerceReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TradingAndCommerceReportableSegmentsMember_2">Trading and commerce, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TradingAndCommerceReportableSegmentsMember" xlink:to="label_TradingAndCommerceReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_LifeSupportReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LifeSupportReportableSegmentsMember">Life Support</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LifeSupportReportableSegmentsMember" xlink:to="label_LifeSupportReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_LifeSupportReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LifeSupportReportableSegmentsMember_2">Life Support, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LifeSupportReportableSegmentsMember" xlink:to="label_LifeSupportReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_BusinessSupportReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BusinessSupportReportableSegmentsMember">Business Support</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BusinessSupportReportableSegmentsMember" xlink:to="label_BusinessSupportReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_BusinessSupportReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BusinessSupportReportableSegmentsMember_2">Business Support, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BusinessSupportReportableSegmentsMember" xlink:to="label_BusinessSupportReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ProductReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProductReportableSegmentsMember">Product</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProductReportableSegmentsMember" xlink:to="label_ProductReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_ProductReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProductReportableSegmentsMember_2">Product, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProductReportableSegmentsMember" xlink:to="label_ProductReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedRemunerationBonusRemunerationByCategoryOfDirectorsAndOtherOfficers" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PerformanceLinkedRemunerationBonusRemunerationByCategoryOfDirectorsAndOtherOfficers">Performance-linked remuneration (Bonus)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedRemunerationBonusRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_PerformanceLinkedRemunerationBonusRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedRemunerationBonusRemunerationByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PerformanceLinkedRemunerationBonusRemunerationByCategoryOfDirectorsAndOtherOfficers_2">Performance-linked remuneration (Bonus), Remuneration by category of directors (and other officers)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedRemunerationBonusRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_PerformanceLinkedRemunerationBonusRemunerationByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_FukudaYasuhisaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FukudaYasuhisaMember">Fukuda, Yasuhisa [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FukudaYasuhisaMember" xlink:to="label_FukudaYasuhisaMember" />
    <link:label xlink:type="resource" xlink:label="label_FukudaYasuhisaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FukudaYasuhisaMember_2">Fukuda, Yasuhisa</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FukudaYasuhisaMember" xlink:to="label_FukudaYasuhisaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SasakiNoburoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SasakiNoburoMember">Sasaki, Noburo [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SasakiNoburoMember" xlink:to="label_SasakiNoburoMember" />
    <link:label xlink:type="resource" xlink:label="label_SasakiNoburoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SasakiNoburoMember_2">Sasaki, Noburo</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SasakiNoburoMember" xlink:to="label_SasakiNoburoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OunoShigeruMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OunoShigeruMember_2">Ouno, Shigeru</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OunoShigeruMember" xlink:to="label_OunoShigeruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OunoShigeruMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OunoShigeruMember">Ouno, Shigeru [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OunoShigeruMember" xlink:to="label_OunoShigeruMember" />
    <link:label xlink:type="resource" xlink:label="label_MasudaYasuhiroMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MasudaYasuhiroMember_2">Masuda, Yasuhiro</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MasudaYasuhiroMember" xlink:to="label_MasudaYasuhiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MasudaYasuhiroMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MasudaYasuhiroMember">Masuda, Yasuhiro [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MasudaYasuhiroMember" xlink:to="label_MasudaYasuhiroMember" />
    <link:label xlink:type="resource" xlink:label="label_TsutsumiHidekiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TsutsumiHidekiMember_2">Tsutsumi, Hideki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsutsumiHidekiMember" xlink:to="label_TsutsumiHidekiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TsutsumiHidekiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TsutsumiHidekiMember">Tsutsumi, Hideki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsutsumiHidekiMember" xlink:to="label_TsutsumiHidekiMember" />
    <link:label xlink:type="resource" xlink:label="label_HirokoAmenoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HirokoAmenoMember">Hiroko, Ameno [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HirokoAmenoMember" xlink:to="label_HirokoAmenoMember" />
    <link:label xlink:type="resource" xlink:label="label_HirokoAmenoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HirokoAmenoMember_2">Hiroko, Ameno</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HirokoAmenoMember" xlink:to="label_HirokoAmenoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SugiuraYasuyukiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SugiuraYasuyukiMember">Sugiura, Yasuyuki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SugiuraYasuyukiMember" xlink:to="label_SugiuraYasuyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_SugiuraYasuyukiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SugiuraYasuyukiMember_2">Sugiura, Yasuyuki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SugiuraYasuyukiMember" xlink:to="label_SugiuraYasuyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ArakiYokoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ArakiYokoMember">Araki, Yoko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ArakiYokoMember" xlink:to="label_ArakiYokoMember" />
    <link:label xlink:type="resource" xlink:label="label_ArakiYokoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ArakiYokoMember_2">Araki, Yoko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ArakiYokoMember" xlink:to="label_ArakiYokoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OkunoFumikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OkunoFumikoMember">Okuno, Fumiko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OkunoFumikoMember" xlink:to="label_OkunoFumikoMember" />
    <link:label xlink:type="resource" xlink:label="label_OkunoFumikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OkunoFumikoMember_2">Okuno, Fumiko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OkunoFumikoMember" xlink:to="label_OkunoFumikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_UenakaMasanobuMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_UenakaMasanobuMember">Uenaka, Masanobu [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UenakaMasanobuMember" xlink:to="label_UenakaMasanobuMember" />
    <link:label xlink:type="resource" xlink:label="label_UenakaMasanobuMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_UenakaMasanobuMember_2">Uenaka, Masanobu</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UenakaMasanobuMember" xlink:to="label_UenakaMasanobuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MasamiWashidaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MasamiWashidaMember">Masami, Washida [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MasamiWashidaMember" xlink:to="label_MasamiWashidaMember" />
    <link:label xlink:type="resource" xlink:label="label_MasamiWashidaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MasamiWashidaMember_2">Masami, Washida</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MasamiWashidaMember" xlink:to="label_MasamiWashidaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ObaraShinichirouMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ObaraShinichirouMember_2">Obara, Shinichirou</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ObaraShinichirouMember" xlink:to="label_ObaraShinichirouMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ObaraShinichirouMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ObaraShinichirouMember">Obara, Shinichirou [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ObaraShinichirouMember" xlink:to="label_ObaraShinichirouMember" />
    <link:label xlink:type="resource" xlink:label="label_OkanoYoshirouMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OkanoYoshirouMember">Okano, Yoshirou</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OkanoYoshirouMember" xlink:to="label_OkanoYoshirouMember" />
    <link:label xlink:type="resource" xlink:label="label_OkanoYoshirouMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OkanoYoshirouMember_2">Okano, Yoshirou [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OkanoYoshirouMember" xlink:to="label_OkanoYoshirouMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OhgoshiNoboruMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OhgoshiNoboruMember_2">Ohgoshi, Noboru</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OhgoshiNoboruMember" xlink:to="label_OhgoshiNoboruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OhgoshiNoboruMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OhgoshiNoboruMember">Ohgoshi, Noboru [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OhgoshiNoboruMember" xlink:to="label_OhgoshiNoboruMember" />
    <link:label xlink:type="resource" xlink:label="label_ShiraishiMasumiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShiraishiMasumiMember_2">Shiraishi, Masumi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShiraishiMasumiMember" xlink:to="label_ShiraishiMasumiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShiraishiMasumiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShiraishiMasumiMember">Shiraishi, Masumi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShiraishiMasumiMember" xlink:to="label_ShiraishiMasumiMember" />
    <link:label xlink:type="resource" xlink:label="label_TerauraYasukoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TerauraYasukoMember_2">Teraura, Yasuko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TerauraYasukoMember" xlink:to="label_TerauraYasukoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TerauraYasukoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TerauraYasukoMember">Teraura, Yasuko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TerauraYasukoMember" xlink:to="label_TerauraYasukoMember" />
    <link:label xlink:type="resource" xlink:label="label_TaketaniSatoshiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TaketaniSatoshiMember">Taketani, Satoshi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TaketaniSatoshiMember" xlink:to="label_TaketaniSatoshiMember" />
    <link:label xlink:type="resource" xlink:label="label_TaketaniSatoshiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TaketaniSatoshiMember_2">Taketani, Satoshi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TaketaniSatoshiMember" xlink:to="label_TaketaniSatoshiMember_2" />
  </link:labelLink>
</link:linkbase>